Page MenuHomePhabricator

Refresh logo static image for en.wikiquote.org
Closed, ResolvedPublic

Description

After sr.wikiquote.org logo was successfully updated in T168444, en.wikiquote.org logo should also get updated i.e. refreshed so that it reflects last version of logo uploaded to Commons (many corrections have been made meanwhile).

If this is done successfully, then https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/150px-Wikiquote-logo-en.svg.png and https://sr.wikiquote.org/static/images/project-logos/enwikiquote.png should be same; now they are not.

Event Timeline

Obsuser created this task.Jul 14 2017, 9:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2017, 9:35 PM
Obsuser triaged this task as Low priority.Jul 14 2017, 9:35 PM
Urbanecm claimed this task.Jul 14 2017, 9:40 PM
Urbanecm added a subscriber: Urbanecm.

Will take care about this.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 14 2017, 9:40 PM

Change 365409 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update enwikiquote's logo

https://gerrit.wikimedia.org/r/365409

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 14 2017, 9:47 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Note to watchers, I'll add HD logos for Wikiquotes later.

Scheduled for Tuesday, July 18, EU SWAT (13:00-14:00 UTC).

Change 365409 merged by jenkins-bot:
[operations/mediawiki-config@master] Update enwikiquote's logo

https://gerrit.wikimedia.org/r/365409

Mentioned in SAL (#wikimedia-operations) [2017-07-18T14:07:27Z] <zfilipin@tin> Synchronized static/images/project-logos/enwikiquote.png: SWAT: [[gerrit:365409|Update enwikiquotes logo (T170722)]] (duration: 00m 43s)

Urbanecm closed this task as Resolved.Jul 18 2017, 2:08 PM

Just a cache (again). When I'm comparing logos in my filesystem they are same. Will ask for a purge in SWAT window.

Urbanecm closed this task as Resolved.Jul 19 2017, 1:02 PM

Purged

Obsuser added a comment.EditedJul 19 2017, 7:58 PM

Thanks, now they are same.

Now it just remains to wait for someone to purge Main page (as it was done by nulledit of 14 June 2017 at 07:30) so that logo updates also there.
I guess this is reason why it is still different in terms we have been talking about... Except that all pages have logo so purging Main page may have no effect... The task here is resolved, most probably.